.12 {
	font-size: 12px;
	color: 333333;
	line-height: 19px;
}
.13 {
	font-size: 20px;
	color: cc0000;
	font-weight: bold;
	line-height: 30px;
}
link3 A:link {
	TEXT-DECORATION: none;
	color: 002350;
	font-size: 12px;

}

.link3 A:visited {COLOR: 002350; TEXT-DECORATION: none}

.link3 A:active {
	COLOR: 002350;
	TEXT-DECORATION: none;
	font-size: 12px;
}

.link3 A:hover {COLOR: 002350}.14t {
	font-size: 20px;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #3366CC;
	font-weight: bolder;


}

A:link {
	COLOR: 333333;
	TEXT-DECORATION: none;
	font-size: 14px;
	line-height: 24px;
}

A:visited {
	COLOR: 333333;
	TEXT-DECORATION: none;
	font-size: 14px;
	line-height: 24px;
}

A:active {
	COLOR: 333333;
	TEXT-DECORATION: none;
	font-size: 14px;
	line-height: 24px;
}

A:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	font-size: 14px;
	line-height: 24px;
}

.link2 A:link {
	TEXT-DECORATION: none;
	color: 636363;
	font-size: 12px;
}

.link2 A:visited {
	COLOR: 636363;
	TEXT-DECORATION: none;
	font-size: 12px;
}

.link2 A:active {
	COLOR: 636363;
	TEXT-DECORATION: none;
	font-size: 12px;
}

.link2 A:hover {
	COLOR: #FF0000;
	font-size: 12px;
	text-decoration: underline;

}

.forms {
	font-size: 11px;
	border: 1px solid #9AB7C5;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";



}

.13t {
	font-size: 14px;
	line-height: 18px;
	color: 663300;
	font-weight: bold;

}
.bg-1 {
	background-repeat: repeat;
	background-position: center top;

}
.bg-2 {
	background-position: right bottom;
	background-repeat: no-repeat;
	font-size: 12px;

}
.forms2 {
	font-size: 12px;
	background-color: #CFC7BB;
	border-top: 0px solid #98856B;
	border-right: 0px solid #98856B;
	border-bottom: 1px solid #98856B;
	border-left: 0px solid #98856B;


}
.form3 {
	font-size: 11px;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px solid #99CC33;
	border-left: 0px none;





}
table {
	font-size: 12px;
	line-height: 18px;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	color: 333333;



}
.12t {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 20px;
	text-decoration: underline;


}
.135t {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	line-height: 32px;
	text-decoration: none;
}
.12bai {
	line-height: 16px;
	color: #FFFFFF;
}
